CREATE TABLE [dbo].[tblForumTopics](
	[topic_id] [bigint] IDENTITY(1,1) NOT NULL,
	[forum_id] [int] NOT NULL,
	[topic_title] [varchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[topic_time] [datetime] NOT NULL,
	[topic_views] [int] NULL,
	[topic_replies] [int] NULL,
	[topic_status] [int] NOT NULL,
	[topic_first_post_id] [bigint] NULL,
	[topic_first_poster_id] [int] NULL,
	[topic_first_poster_name] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[topic_last_post_id] [bigint] NULL,
	[topic_last_post_time] [datetime] NULL,
	[topic_last_poster_id] [int] NULL,
	[topic_last_poster_name] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_tblForumTopics] PRIMARY KEY CLUSTERED 
(
	[topic_id] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY];